# 创建累充奖励链

创建累充奖励链。

Endpoint: POST /v3/project/{project_id}/admin/reward_chain
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    项目ID。您可以在帐户中项目名称旁找到该参数，也可在操作项目时从浏览器地址栏中获取。URL格式如下：https://xsolla.com/for//account//projects//。
    Example: 44056

## Response 201 fields (application/json):

  - `reward_chain_id` (integer)
    Example: 10

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 422 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1102

  - `errorMessage` (string)
    Example: "[0401-1102]: Unprocessable Entity. The property `property_name` is required"

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"


